@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

*{
    font-family: Montserrat;
}

a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}

body{
    background-color: #121212;
    margin: 0;
}

.page{
    margin: auto;
    max-width: 1200px;
}

.hr{
    text-align: center;
}

.hr h3{
    font-family: Montserrat;
    color: #5c5c5c;
    margin-top: 60px;
    margin-bottom: 0;
}

.hr hr{
    border: 1px solid #5c5c5c;
}

.flex{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    align-content: center;
}

.flex-child{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    padding: 20px;
    color: #cdcdcd;
    border: none;
    border-radius: 5px;
    background-color: #252525;
    width: 540px;
    height: 120px;
    transition: 0.2s all;
    gap: 20px;
    margin-top: 15px;
    overflow: hidden;
}

.flex-child:hover{
    background-color: #292929;
}

.flex-child p{
  margin-top: 5px;
}

.flex-child h1{
    margin: 0;
    font-size: 30px;
    font-weight: 600;
    text-shadow: 4px 4px 0px rgb(18, 18, 18);
}

.flex-child img{
    text-align: center;
    height: 162px;
    margin-left: -23px;
}

.page-div{
    border: none;
    border-radius: 5px;
    font-size: 30px;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    background-color: #252525;
    width: 100px;
    height: 100px;
}

.page-div:hover{
    background-color: #292929;
}

.page-div p{
    margin: 0;
}

.page-a{
    color: #cdcdcd;
    width: 100px;
    height: 100px;

}

.page-img{
    height: 400px;
    border: none;
    border-radius: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

@media (max-width: 660px) {
    .flex-child{
        padding: 20px;
        width: 300px;
        height: 160px;
        gap: 20px;
        margin-top: 15px;
    }

    .flex-child h1{
        margin: 0;
        font-size: 20px;
        font-weight: 600;
        text-shadow: 4px 4px 0px rgb(18, 18, 18);
    }

    .flex-child img{
        height: 200px;
        margin-left: -23px;
    }

    .hr{
        width: 100%;
    }

    .hr h3{
        margin-top: 60px;
        margin-bottom: 0;
    }
}
